[FOLDER]
INSTALL="\SC-Scan A"

[MONITOR]
CLASSNAME=SC-Scan A
MENU=SC-Scan A
OS_WINNT=SC-SCAN_A

[FILE_XP]
FILE_000=Spuninst.exe;Files\VirtualLink\WinXP;\
FILE_001=_Setup.dll;Files\VirtualLink\WinXP;\
FILE_002=Sxcsapi32.exe;Files\Driver;\

[FILE_X64]
FILE_000=Spuninst.exe;Files\VirtualLink\x64;\
FILE_001=_Setup64.dll;Files\VirtualLink\x64;\
FILE_002=Sxcsapi64.exe;Files\Driver;\

[FILE_COMMON]
FILE_000=Connect.exe;Files\VirtualLink;\
FILE_001=Lang.js;@LAN;\
FILE_002=Main.html;Files\VirtualLink;\
FILE_003=Popmes.ini;@LAN;\
FILE_004=Style.css;@LAN;\
FILE_005=Scsuninst.ini;@LAN;\
FILE_006=Sxcsapi.ini;Files\Driver;\
FILE_007=version.ini;Files\VirtualLink;\
FILE_008=Scsflist.ini;\;\

FILE_009=Lasttitle.gif;Files\VirtualLink\Image;\Image
FILE_010=Subten.gif;Files\VirtualLink\Image;\Image
FILE_011=Ten.gif;Files\VirtualLink\Image;\Image
FILE_012=Title.gif;Files\VirtualLink\Image;\Image
FILE_013=Add.gif;Files\VirtualLink\Image\Device;\Image\Device
FILE_014=Err.gif;Files\VirtualLink\Image\Device;\Image\Device
FILE_015=Full.gif;Files\VirtualLink\Image\Device;\Image\Device
FILE_016=Getstatus.gif;Files\VirtualLink\Image\Device;\Image\Device
FILE_017=High.gif;Files\VirtualLink\Image\Device;\Image\Device
FILE_018=Low.gif;Files\VirtualLink\Image\Device;\Image\Device
FILE_019=Noone.gif;Files\VirtualLink\Image\Device;\Image\Device
FILE_020=Others.gif;Files\VirtualLink\Image\Device;\Image\Device
FILE_021=Use.gif;Files\VirtualLink\Image\Device;\Image\Device
FILE_022=Error.gif;Files\VirtualLink\Image\Server;\Image\Server
FILE_023=Server.gif;Files\VirtualLink\Image\Server;\Image\Server
FILE_024=Wireless.gif;Files\VirtualLink\Image\Server;\Image\Server

[ICF]
ADDFILE_000=\Connect.exe;SC-Scan A
ADDPORT_000=19540;UDP;SXUPTP

[UNINSTLOG]
UNINSTLOG=Scsflist.ini
REGISTKEY="SC-Scan A"
DISPNAME=SC-Scan A
EXEFILE=\;\SPUNINST.EXE
DISPICON=\Connect.EXE,0

[UNINSTVL]
REG_DEL00=SOFTWARE\SHARP\SC-Scan A\CONFIG
REG_DEL01=SOFTWARE\SHARP\SC-Scan A\DEVICE
REG_DEL02=SOFTWARE\SHARP\SC-Scan A
REG_DEL03=SOFTWARE\SHARP